/* Fullpage - Calendar of events */
.post-type-archive-tribe_events #main {
	padding-left: 0;
	padding-right: 0;
}
#tribe-events-bar {
	margin-bottom: 0;
}
.post-type-archive-tribe_events #tribe-events-content.tribe-events-list {
	padding: 0 143px !important;
}
#posts-container.fusion-blog-layout-grid {
	margin-left: 0 !important;
}
#posts-container.fusion-blog-layout-grid .fusion-post-grid {
	padding: 20px 10px 0 !important;
}

/* Tribe bar filters */
#tribe_events_filters_wrapper button:focus {
	outline: 0 !important;
}
.post-type-archive-tribe_events #tribe-bar-filters {
	clear: both;
	box-sizing: border-box;
	zoom: 1;
}
.post-type-archive-tribe_events #tribe-bar-filters:before {
	content: '';
	display: table;
}
.post-type-archive-tribe_events #tribe-bar-filters:after {
	content: '';
	display: table;
}
.post-type-archive-tribe_events #tribe-bar-filters .tribe-bar-search-filter,
.post-type-archive-tribe_events #tribe-bar-filters .tribe-bar-date-filter,
.post-type-archive-tribe_events #tribe-bar-filters .tribe-bar-submit {
	float: none;
}

/* Seaarch filter */
.post-type-archive-tribe_events .tribe-bar-search-filter {
	padding-top: 20px;
}
.post-type-archive-tribe_events .tribe-bar-search-filter {
	margin-bottom: initial;
	position: relative;
}
.post-type-archive-tribe_events
	.tribe-bar-search-filter
	input#tribe-bar-search {
	position: initial;
}

.post-type-archive-tribe_events .tribe-bar-search-filter button {
	position: absolute;
	float: none;
	top: 20px;
	right: 15px;
	width: 14%;
	height: 38px;
}

/* List view - grid */
.list-view-activated .post {
	margin: 30px auto;
	padding-left: 10px;
	padding-right: 10px;
}
#posts-container.fusion-blog-layout-grid {
	margin: 0 auto 0 !important;
}
#main #content .tribe-events-photo .list-view-activated .fusion-post-wrapper,
.list-view-activated .post-grid-container .event-details {
	height: 200px !important;
}

.list-view-activated .post-grid-container {
	display: flex;
}

.list-view-activated .post-grid-container > a {
	flex: 2;
}

.list-view-activated .post-grid-container > a img {
	height: 100% !important;
	max-width: 100%;
}

.list-view-activated .post-grid-container > .event-details {
	flex: 5;
	width: initial;
	max-width: initial;
	float: none;
	display: flex;
	flex-direction: column;
}

/* Calendar events - overlay */
.overlay {
	top: -1px;
	z-index: 1;
}
ul.mobile-options > li > a:hover,
ul.mobile-options > li > a:focus,
ul.mobile-options > li > a:active {
	outline: 0;
}

ul.mobile-options li.filter .options-dropdown {
	top: 42px;
}
.mobile-options li .tab-title {
	cursor: pointer;
}
ul.mobile-options .filter .options-dropdown {
	height: 100vh;
	background: #ffffff;
	width: 49.6%;
}
ul.mobile-options
	.options-dropdown
	.tribe-events-filter-group
	ul
	li:last-child {
	border-bottom: none !important;
}

ul.mobile-options .options-dropdown .tribe-events-filter-group {
	text-align: left;
}

#tribe-events-bar ul.mobile-options #tribe-bar-form {
	float: none;
}

#tribe-events-bar ul.mobile-options .original-filters {
	margin-bottom: 10px;
}

#tribe-events-bar ul.mobile-options #tribe-bar-filters {
	height: auto;
}

#tribe-events-bar ul.mobile-options #tribe-bar-filters .tribe-bar-search-filter,
#tribe-events-bar ul.mobile-options #tribe-bar-filters .tribe-bar-date-filter {
	width: auto;
	padding: 20px 20px 0 !important;
}

#tribe-events-bar
	ul.mobile-options
	#tribe-bar-filters
	.tribe-bar-search-filter
	button {
	top: 20px;
	right: 20px;
	height: 45px;
	width: 18%;
}

#tribe-events-bar
	ul.mobile-options
	#tribe-bar-filters
	.tribe-bar-date-filter
	.datepicker {
	margin-top: 0 !important;
}

/* What to do */
.sponsored-content-mobile {
	margin-top: 30px;
}
.wmax760 .fusion-layout-column {
	max-width: 760px;
	margin-left: auto !important;
	margin-right: auto !important;
	padding-left: 0;
	padding-right: 0;
}

@media only screen and (min-width: 852px) {
	/* Grid View */
	#main
		#content
		.tribe-events-photo
		.fusion-blog-layout-grid-3
		.fusion-post-wrapper
		img {
		height: 170px;
	}
}

@media only screen and (max-width: 1300px) {
	.fusion-blog-layout-grid.fusion-blog-layout-grid-3 .post {
		width: 50%;
	}
}

@media only screen and (max-width: 1024px) {
	.post-type-archive-tribe_events #tribe-events-content.tribe-events-list {
		padding: 0 70px !important;
	}
}

@media only screen and (max-width: 900px) {
	.post-type-archive-tribe_events #tribe-events-content.tribe-events-list {
		padding: 0 30px !important;
	}
	.list-view-activated .post-grid-container > a {
		flex: 3;
	}
}

@media only screen and (max-width: 768px) {
	.post-type-archive-tribe_events .tribe-events-list {
		width: 100% !important;
	}
	.post-type-archive-tribe_events #tribe-events-content.tribe-events-list {
		padding: 0 0 !important;
	}
	.post-type-archive-tribe_events #tribe-events-pg-template {
		padding-top: 0 !important;
	}
	.list-view-activated .post-grid-container > a {
		flex: 4;
	}
	.list-view-activated .post {
		padding: 0 10px 0;
	}
	#main
		#content
		.tribe-events-photo
		.fusion-post-wrapper
		.event-details
		.event-schedule {
		margin-bottom: 18px;
	}
	#main
		#content
		.tribe-events-photo
		.list-view-activated
		.fusion-post-wrapper,
	.list-view-activated .post-grid-container .event-details {
		height: auto !important;
	}
}
@media only screen and (max-width: 600px) {
	ul.mobile-options .filter .options-dropdown {
		width: 85%;
	}
}
